Solved

Using Mine with existing Veeam Backup & Replication server

  • 25 January 2023
  • 3 replies
  • 67 views

Badge +1

Hi everyone!

I have an existing Veeam Backup Server running version 9.5 and I wonder if I can use it in the Foundation Mine with Veeam installer or do I have to upgrade to 10? (As far as I know there’s no documentation on Mine compatibility with Veeam Backup & Replication versions).

Also, I have a perpetual socket licence for the Veeam Server I use actually. Will they work?

Thank you in advance,

icon

Best answer by Moustafa Hindawi 25 January 2023, 11:09

View original

This topic has been closed for comments

3 replies

Userlevel 5
Badge +6

Hello @rockstershiny 

When deploying a Mine cluster, you now have to option to use an existing Veeam Backup & Replication server instead of deploying a new server within the Mine.

Foundation for Mine with Veeam automatically installs Veeam Backup & Replication version 11 Cumulative Patch 2 (11.0.0.837 P20210525).

If you are going to use the existing v9.5, I guess it would work, as Mine v1.0 supports Veeam v9.5

Veeam socket license it related to backup ESXi and Hyper-V not related to use Mine as Network share or DAS repo

Badge +1

Hello @rockstershiny 

When deploying a Mine cluster, you now have to option to use an existing Veeam Backup & Replication server instead of deploying a new server within the Mine.

Foundation for Mine with Veeam automatically installs Veeam Backup & Replication version 11 Cumulative Patch 2 (11.0.0.837 P20210525).

If you are going to use the existing v9.5, I guess it would work, as Mine v1.0 supports Veeam v9.5

Veeam socket license it related to backup ESXi and Hyper-V not related to use Mine as Network share or DAS repo

Hello @Moustafa

Thank you for the answer. I have Mine v3 installed, I suppose there is no official documentation to see whether Veeam v9.5 is supported as an existing server?

 

Actually in the Mine with Veeam installer it asks to upload a .lic licence file for Instance-based license (This is from documentation):

 

Userlevel 5
Badge +6

If you used your existing Veeam server , it shouldn’t ask you for license.

Mine previously sold with Veeam VUL license.